## gwhere 0.2.3.dfsg.1

=== debian/changelog ===
gwhere (0.2.3.dfsg.1-4) unstable; urgency=low

  * QA upload.
  * Patch to fix underlinkage. (Closes: #713620).
  * Fix grammar errors in package description. (Closes: #687234,#702375).
    + Thanks to Justin B Rye.
  * Fix spelling/grammar errors in upstream desktop file. (Closes: #620160).
    + Thanks to Andrea Carpineti.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Fix old invalid e-mail addresses in debian/changelog.
  * Move to source format 3.0 (quilt).
  * Bump debhelper build-dep and compat to 7.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 16 Jul 2013 10:58:17 -0400

gwhere (0.2.3.dfsg.1-3) unstable; urgency=low

  * debian/rules: Update ltmain.sh from libtool.  Closes: #527756.
  * debian/control: Standards-Version, Homepage, Maintainer.
  * debian/patches/07_desktop.diff: Added.  Fixed desktop-file-in-wrong-dir.
  * Fixed debian-copyright-file-uses-obsolete-national-encoding.
  * Fixed menu-item-uses-apps-section and menu-item-creates-new-section.

 -- Bart Martens <bartm@debian.org>  Sat, 09 May 2009 13:47:04 +0200

gwhere (0.2.3.dfsg.1-2) unstable; urgency=low

  * debian/rules: Convert gwhere.desktop to UTF-8.  Closes: #405137.
  * debian/rules: Replace all "extraibles" with "extraíbles" in
    gwhere.desktop.  Closes: #405138.
  * debian/copyright: Updated for year 2007.

 -- Bart Martens <bartm@knars.be>  Sat, 27 Jan 2007 16:01:01 +0100

gwhere (0.2.3.dfsg.1-1) unstable; urgency=low

  * Initial release in Debian.  Closes: #364795.
  * New upstream release.
  * debian/changelog: Converted to UTF-8, and added missing line (d030219).
  * debian/*: Use cdbs.
  * debian/control: Build-Depends on libgtk2.0-dev, autotools-dev,
    automake1.9, libtool.
  * debian/copyright: Updated.
  * debian/lintian/gwhere: Added for invalid e-mail address in changelog.
  * debian/Makefile.*: Removed.
  * debian/menu: Added missing quotes.
  * debian/patches/01_man.diff: Fixes bad character in doc/man/gwhere.1.
  * debian/patches/02_destdir.diff: Adds DESTDIR where it's missing.
  * debian/patches/03_upstream_debian.diff: Don't build upstream debian/ dir.
  * debian/patches/04_plugins_dir.diff: Moves plugins to /usr/lib.
  * debian/patches/05_gtk20.diff: Workaround missing "AM_PATH_GTK".
  * debian/patches/06_backslash.diff: Remove bad backslash.
  * debian/README.Debian: Removed.
  * debian/README.Debian-source: Added.
  * debian/rules: Use update-config+reverse-config to keep the .diff.gz small.
  * debian/watch: Updated.

 -- Bart Martens <bartm@knars.be>  Sun, 26 Nov 2006 12:55:09 +0100

gwhere (0.1.6-1) unstable; urgency=low

  * New upstream release

 -- Sébastien LECACHEUR <zero@gwhere.org>  Mon, 27 Sep 2004 00:41:00 +0100

gwhere (0.1.5-1) unstable; urgency=low

  * New upstream release

 -- Sébastien LECACHEUR <zero@gwhere.org>  Thu, 24 Aug 2004 23:51:00 +0100

gwhere (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Sébastien LECACHEUR <zero@gwhere.org>  Thu, 13 May 2004 23:57:00 +0100

gwhere (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Sébastien LECACHEUR <zero@gwhere.org>  Mon, 22 Mar 2004 20:18:13 +0100

gwhere (0.1.2-3) unstable; urgency=low

  * debian/postinst: fixed usr-doc-link

 -- Sébastien LECACHEUR <zero@gwhere.org>  Thu, 18 Mar 2004 23:50:00 +0100

gwhere (0.1.2-2) unstable; urgency=low

  * debian/prerm: fixed usr-doc-link

 -- Sébastien LECACHEUR <zero@gwhere.org>  Thu, 18 Mar 2004 23:22:00 +0100

gwhere (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Sébastien LECACHEUR <zero@gwhere.org>  Thu, 18 Mar 2004 21:16:00 +0100

gwhere (0.1.1-2) unstable; urgency=low

  * debian/watch: fixed download url.

 -- Luis <luis@ktulu.com.ar>  Sat, 17 May 2003 09:43:39 -0300

gwhere (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Luis <luis@ktulu.com.ar>  Sat, 17 May 2003 09:37:16 -0300

gwhere (0.1.0-2) unstable; urgency=low

  * URLs updated in debian/{watch,copyright}.
  * Package digitally signed (public key at: http://ktulu.com.ar/pubring.asc).

 -- Luis <luis@ktulu.com.ar>  Sun, 13 Apr 2003 23:25:23 -0300

gwhere (0.1.0-1) unstable; urgency=low
 
  * man page is now installed by Makefile, removed it from debian/rules.
  * icon is now installed by Makefile, removed it from debian/rules.
  * changed Sébastien changelog's date to a valid one.
  * spelling error in X menu item fixed.

 -- Luis Parravicini <luis@ktulu.com.ar>  Sun, 09 Mar 2003 20:16:04 -0300

gwhere (0.0.26-4.0.0.d030219) unstable; urgency=low

  * man page was moved to ./doc/man
  * icon file was moved to .
  * binary name was renamed to gwhere
  * rules file was updated

 -- Sébastien Lecacheur <zero@gwhere.org>  Wed, 19 Feb 2003 20:08:34 +0100

gwhere (0.0.26-4) unstable; urgency=low

  * man page was installed as for gwhere and not GWhere.
  * Package now passes all lintian tests.

 -- Luis Parravicini <luis@ktulu.com.ar>  Thu, 31 Oct 2002 17:08:51 -0300

gwhere (0.0.26-3) unstable; urgency=low

  * Added icon for x11 menu.
  * Added long title to X11 menu.
  * Lintian now reports only one warning left.

 -- Luis Parravicini <luis@ktulu.com.ar>  Mon, 21 Oct 2002 15:28:18 -0300

gwhere (0.0.26-2) unstable; urgency=low

  * Fixed URL in watch file.
  * Changelog was installed twice.
  * Added checks in configure.in for zlib.
  * Added build dependencies.

 -- Luis Parravicini <luis@ktulu.com.ar>  Tue, 15 Oct 2002 16:28:44 -0300

gwhere (0.0.26-1) unstable; urgency=low

  * Initial Release.

 -- Luis Parravicini <luis@ktulu.com.ar>  Wed,  9 Oct 2002 15:24:12 -0300
