=== debian/control ===
Source: gwhere
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, zlib1g-dev, gettext, autotools-dev, automake1.9, libtool, cdbs
Standards-Version: 3.9.4
Homepage: http://www.gwhere.org/

Package: gwhere
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: removable media catalog manager
 GWhere allows you to manage a catalog of your CDs and any other removable
 media (such as hard disks, floppy disks, Zip disks, CD-ROMs, etc...)
 indexed in a database. With GWhere it is easy to browse your CDs or to
 make a quick search without needing to insert each CD one after another.
