=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_UPDATE_AUTOCONF = yes
DEB_AUTO_UPDATE_AUTOMAKE = 1.9
DEB_AUTO_UPDATE_ACLOCAL = 1.9

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk20 --target=linux --enable-nls
DEB_CONFIGURE_SCRIPT_ENV += CFLAGS=" -g -Wall -O2 -fPIC"
DEB_DH_MAKESHLIBS_ARGS += --noscripts

TOSAVE = \
	aclocal.m4 \
	configure \
	doc/license/Makefile.in \
	doc/Makefile.in \
	doc/man/Makefile.in \
	gwhere.desktop \
	Makefile.in \
	po/gwhere.pot \
	src/data/Makefile.in \
	src/gui/Makefile.in \
	src/Makefile.in \
	src/plugins/descr/Makefile.in \
	src/plugins/catalog/gwcatalog/Makefile.in \
	src/plugins/catalog/csv/Makefile.in \
	src/plugins/catalog/Makefile.in \
	src/plugins/Makefile.in \
	src/res/Makefile.in \
	src/tools/Makefile.in \
	src/db/Makefile.in \
	win32/Makefile.in \
	slackware/Makefile.in

update-config::
	for p in $(TOSAVE) ; do [ -f $$p.debian-rules-orig ] || cp -f -p $$p $$p.debian-rules-orig ; done
	iconv --from-code ISO-8859-1 --to-code UTF-8 gwhere.desktop.debian-rules-orig | \
		sed -e "s/extraibles/extraíbles/g" > gwhere.desktop
	cp /usr/share/libtool/config/depcomp .
	cp /usr/share/libtool/config/ltmain.sh .

reverse-config::
	rm -f ltmain.sh
	rm -f depcomp
	for p in $(TOSAVE) ; do [ ! -f $$p.debian-rules-orig ] || mv -f $$p.debian-rules-orig $$p ; done

install/gwhere::
	rm -f debian/gwhere/usr/lib/gwhere/plugins/*/*.a
	rm -f debian/gwhere/usr/lib/gwhere/plugins/*/*.la
	rm -f debian/gwhere/usr/share/doc/gwhere/AUTHORS
