=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
http://www.gwhere.org/download/source/gwhere-(.*)\.tar\.gz
